Bug 808307 - No info in sssd manpages for "ldap_sasl_minssf"
Summary: No info in sssd manpages for "ldap_sasl_minssf"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sssd
Version: 6.3
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: Jakub Hrozek
QA Contact: Kaushik Banerjee
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-30 05:53 UTC by Kaushik Banerjee
Modified: 2020-05-02 16:50 UTC (History)
3 users (show)

Fixed In Version: sssd-1.9.1-1.el6
Doc Type: Bug Fix
Doc Text:
Do not document.
Clone Of:
Environment:
Last Closed: 2013-02-21 09:22:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github SSSD sssd issues 2332 0 None None None 2020-05-02 16:50:38 UTC
Red Hat Product Errata RHSA-2013:0508 0 normal SHIPPED_LIVE Low: sssd security, bug fix and enhancement update 2013-02-20 21:30:10 UTC

Description Kaushik Banerjee 2012-03-30 05:53:43 UTC
Description of problem:
No info in sssd manpages for "ldap_sasl_minssf"

Version-Release number of selected component (if applicable):
sssd-1.8.0-17

How reproducible:


Steps to Reproduce:
1. man -K ldap_sasl_minssf
2.
3.
  
Actual results:
The option "ldap_sasl_minssf" is not mentioned in any sssd manpages.

Expected results:
Include ldap_sasl_minssf info in manpage.

Additional info:

Comment 2 Dmitri Pal 2012-04-05 13:25:12 UTC
Upstream ticket:
https://fedorahosted.org/sssd/ticket/1290

Comment 3 Stephen Gallagher 2012-04-09 12:11:48 UTC
Due to impact on translations, we are going to defer this to 6.4

Comment 6 Kaushik Banerjee 2012-12-31 06:22:35 UTC
Verified in version 1.9.2-59

"man sssd-ldap" includes the info now.

Comment 7 errata-xmlrpc 2013-02-21 09:22:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0508.html


Note You need to log in before you can comment on or make changes to this bug.